Doesn't support eigen 3.x

Bugs item #3232964, was opened at 2011-03-21 20:27
Message generated for change (Tracker Item Submitted) made by nobody
You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=835077&aid=3232964&group_id=165310

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: Building / Install
Group: v 1.0.1
Status: Open
Resolution: None
Priority: 5
Private: No
Submitted By: Nobody/Anonymous (nobody)
Assigned to: Nobody/Anonymous (nobody)
Summary: doesn’t support eigen 3.x

Initial Comment:
CMake Error at cmake/modules/FindPackageHandleStandardArgs.cmake:53 (MESSAGE):
Could not find REQUIRED package Eigen2
Call Stack (most recent call first):
cmake/modules/FindEigen2.cmake:26 (find_package_handle_standard_args)
CMakeLists.txt:129 (find_package)

– Configuring incomplete, errors occurred!

eigen 3.0.0 is installed.


You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=835077&aid=3232964&group_id=165310